Subject: Re: [PATCH 03/10] powerpc: fix comment in kernel/irq.c

From: Andrew Morton <[email-masked]>
Date: Mon, 5 Feb 2007 15:18:16 -0800

On Tue, 06 Feb 2007 09:59:36 +1100
Benjamin Herrenschmidt <[email-masked]> wrote:

> On Mon, 2007-02-05 at 19:30 +0100, Johannes Berg wrote:
> > plain text document attachment (irq-comment.patch)
> > kernel/irq.c contains a comment that speaks of -1 and -2 as interrupt
> > numbers. Replace by NO_IRQ and NO_IRQ_IGNORE.
> > 
> > Signed-off-by: Johannes Berg <[email-masked]>
> > Cc: Andrew Morton <[email-masked]>
> 
> Acked-by: Benjamin Herrenschmidt <[email-masked]>

I hope that wasn't acked at me.  I was only copied on half this patch
series and I only picked up swsusp-dont-copy-pages-that-arent-ram.patch and
windfarm-dont-die-on-suspend-thread-signal.patch.